Subject: Re: crontab: can't obtain passwd entry
From: Louis Bohm <[email-masked]>
To: Corinna Vinschen <[email-masked]>
Date: Tue, 22 May 2001 08:23:04 -0400

I did do a mkpasswd -l > /etc/passwd and a mkgroup -l > /etc/group.  After I
did that I tried the crontab -e and sill had the problem.

Then I tried to do something smart, or so I though, and run gdb crontab.
Unfortunately gdb has problems with crontab.

Louis

Corinna Vinschen wrote:

> On Mon, May 21, 2001 at 08:03:18AM -0400, Louis Bohm wrote:
> > I am getting the above when trying to run corncob -e.  The manage
>
> When crontab is started it tries to get your /etc/passwd entry.
> There is none. Fix your /etc/passwd (mkpasswd).
>
> Corinna
>
> --
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple